lkml.org 
[lkml]   [2001]   [Sep]   [5]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subject
Dear Sir,
I have compiled kernel 2.4.8 on my machine (debian-woody) and during
I installed
modules (make modules_install), the message below concerning about
pcmcia occured.
This made me couldn't install other modules, I guess. (only kernel and
pcmcia directories found in
/lib/modules/2.4.8/).
Threrefore, I switched off pcmcia support during configuration and
recompiled it three times with
different
option for configuration. However, it didn't help. I can boot and mount file
with new kernel but
cannot
install sound and other modules. Could you please give me some suggestion?


Thank you so much in anticipation.

Sincerely yours,
Pattreeya Tanisaro.



make[1]: Entering directory `/usr/src/linux/arch/i386/math-emu'
make[1]: Für das Target »modules_install« gibt es nichts zu tun.
make[1]: Leaving directory `/usr/src/linux/arch/i386/math-emu'
cd /lib/modules/2.4.8; \
mkdir -p pcmcia; \
find kernel -path '*/pcmcia/*' -name '*.o' | xargs -i -r ln -sf ../{} pcmcia
if [ -r System.map ]; then /sbin/depmod -ae -F System.map 2.4.8; fi
judy:/usr/src/linux#



--
http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=pattreeya

GMX - Die Kommunikationsplattform im Internet.
http://www.gmx.net
[unhandled content-type:application/octet-stream]
\
 
 \ /
  Last update: 2005-03-22 13:02    [W:0.024 / U:5.264 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site